/* ==========================================================================

This file is used by 4 pages as of 8/17/2017:

latino.dish.com\localizadordepago\basicSearch.aspx
latino.dish.com\localizadordepago\default.aspx
latino.dish.com\localizadordepago\mapresults.aspx
latino.dish.com\localizadordepago\results.aspx

========================================================================== */

/****** SUPPORT ACTIVE ******/
#support {
	background: #da121d;	
}
#support span {
	background-position: 0 -378px;	
}
#support a {
	color: #fff!important;	
}

/***** MAIN *****/
.section {
	padding: 80px 0;
	border-bottom: 1px solid #dcdcdc;
}
.section ul li {
	margin-left: 0px;
	padding-bottom: 10px;
	line-height: 20px;
	list-style-image: url(/images/bullet-cross.png);	
}
#overview {
	background: url(../images/overview-bg.jpg) #29aecd no-repeat;
	padding: 0;	
	height: 500px;	
}
#overview h1 {
	position: relative;
	line-height: 48px;	
}

#game-finder img {
	top: -37px;
}
#apps-bg {
	position: absolute;
	top: -78px;
	left: 585px;	
}
/**** ALREADY HAVE DISH ****/
#already-have-dish {
	background: #e8e8e8;
	height: 370px;
}

#already-have-dish .container div {
	height: auto;
}

#already-have-dish h3 {
	font-size: 40px;
	font-weight: bolder;
	color: #333333;	
}
#already-have-dish .disclaimer {
	padding: 100px 0 11px 0;	
}

#already-have-dish div p {
padding-bottom: 20px;
}

#already-have-dish ul {
	list-style-type: none;
	width: 460px;
	padding: 10px 0 25px 0;
}

#already-have-dish ul li {
	display: inline;
	float: left;
	width: 200px;
	line-height: 20px;
	font-size: 14px;
	padding-bottom: 0;
}
#already-have-dish ul li a {
	color: #333333;
	font-size: 14px;
	text-decoration: underline;
}

#already-have-dish ul li a:hover { 
	color: #ed1420;
	font-size: 14px;
	text-decoration: underline;
}

#already-have-dish ul li a.visited {
	color: #333333;
}

.leftBorder {
	background: url(../../images/vr.png) left no-repeat;
	padding-left: 50px;
}

h4.visitMyDish {
	height: 30px;
	padding: 20px 0 5px 40px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: url(../../images/icon-user.png) no-repeat left center;
}

h4.regMyDish {
	height: 30px;
	padding: 20px 0 5px 30px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: url(../../images/icon-doc.png) no-repeat left center;
}


.divMain {
	float :left;
	width:95%;
	padding:10px 0px 0px 5px;
 	margin:0;	
}
.divheader {
	width:100%;
	float:left;
}
.divAddress {
	float:left;
}
.divImage {
 	float:right;
	text-align:right !important;
	width:300px !important;
}
.divBorder {
	padding-top:10px;
	display:block;
	border-bottom:1px solid #ccc;
}	

/* Header & Button Position for locate-retailer/results.aspx */
#selectButton {
    position: relative; 
    margin-top: 50px; 
    margin-left: 0px; 
    height: 110px;
}
#selectButton h2 {
    font-size: 40px; 
    padding-bottom: 15px; 
    letter-spacing: 0.5px;
    margin-bottom: 10px; 
    text-transform:uppercase;
}
#selectButton .newSearch  {
    float: left; 
    padding-bottom: 0px;
}
#selectButton .moreResults {
    float: left;
    margin-left: 40px;
    padding-bottom: 0px;
}

/* Header & Button Position for locate-retailer/mapresults.aspx */
#retailerHeader {
    position: relative;
    margin-top: 50px;
    margin-left: 0px;
}
#retailerHeader h2 {
    font-size: 40px;
    padding-bottom: 0px;
    letter-spacing: 0.5px;
    margin-bottom: 0px;
    text-transform: uppercase;
}
#backButton {
    position: relative;
    margin-top: 95px;
    margin-left: 0px;
}
#footer{ clear: both;}
.container {
    margin: 10px;
}
p {
    margin: 20px 0 20px;
}
.font4 {
    line-height: 1.25rem;
}
input[type=text] {
    height: 4em;
    color: #999;
    width: 150px;
    margin: 0 10px 10px 20px;
}

@media all and (max-width: 767px)
{
#container{
	margin-top: 60px;
}
	.all-wrapped-up {
    padding: 0 20px;
}
}
@media all and (min-width: 768px) and (max-width: 1024px) 
{
#container{
	margin-top: 80px;
}
.all-wrapped-up {
    padding: 0 30px;
}	
}

@media (min-width: 768px){

.all-wrapped-up {
    padding: 0 60px;
}
#main-footer {
    
    height: auto !important;
}
}
